/* ie6 css hacks should go in here */

html { 
	height: 100%; 
}

body { 
	height: 100%; 
}

#wrap {
	position: relative;
	min-height: 100%;
}

* html #wrap { 
	height: 100%;
}

#wrap_content {
	 padding-bottom: 70px; 
}

#wrap #wrap_content #banner {
	margin: 0 auto;
	width: 932px;
}

#wrap_content #banner #top {
	margin-right: -20px;
}

#wrap #wrap_content #banner #logo {
	margin-left: 9px;
}

#wrap #wrap_content #banner #logo .inner {
	height: 61px;
	padding: 24px 0 16px 25px;
}

#wrap #wrap_content #banner #menu {
	width: 100%;
}